.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.000000px;}
.ls3{letter-spacing:1.040000px;}
.ls0{letter-spacing:1.440000px;}
.ls2{letter-spacing:2.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-757.944000px;}
._a{margin-left:-507.804000px;}
._8{margin-left:-460.152000px;}
._5{margin-left:-373.484000px;}
._3{margin-left:-307.528000px;}
._2{margin-left:-5.328000px;}
._b{margin-left:-3.564000px;}
._1{margin-left:-1.440000px;}
._0{width:1.440000px;}
._c{width:2.650000px;}
._d{width:3.740000px;}
._f{width:5.350000px;}
._e{width:7.150000px;}
._10{width:8.700000px;}
._4{width:283.841200px;}
._6{width:349.140000px;}
._9{width:438.020000px;}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(238,50,36);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(99,100,103);}
.fs6{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:50.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:144.000000px;}
.y2a{bottom:57.484967px;}
.y27{bottom:57.719281px;}
.y29{bottom:72.481046px;}
.y26{bottom:80.213399px;}
.y28{bottom:87.477124px;}
.y25{bottom:100.833007px;}
.y24{bottom:121.452614px;}
.y1a{bottom:143.400000px;}
.y0{bottom:150.741830px;}
.y19{bottom:164.019608px;}
.y18{bottom:205.258824px;}
.y9{bottom:214.468915px;}
.y17{bottom:225.878431px;}
.y8{bottom:246.498039px;}
.y6{bottom:267.091092px;}
.y7{bottom:267.117647px;}
.y16{bottom:287.737255px;}
.y5{bottom:299.120216px;}
.y15{bottom:328.976471px;}
.y4{bottom:331.149340px;}
.y14{bottom:349.596078px;}
.y3{bottom:356.150614px;}
.y2{bottom:388.179739px;}
.y13{bottom:390.835294px;}
.y12{bottom:411.454902px;}
.y1{bottom:420.202614px;}
.y11{bottom:452.694118px;}
.y10{bottom:473.313725px;}
.yf{bottom:514.552941px;}
.ye{bottom:535.172549px;}
.yd{bottom:576.414889px;}
.y23{bottom:646.120098px;}
.y22{bottom:674.237745px;}
.y21{bottom:702.355392px;}
.y20{bottom:730.473039px;}
.y1f{bottom:758.590686px;}
.y1e{bottom:786.708333px;}
.y1d{bottom:814.825980px;}
.y1c{bottom:842.943627px;}
.y1b{bottom:871.061275px;}
.yc{bottom:914.135948px;}
.yb{bottom:954.750327px;}
.ya{bottom:981.305882px;}
.hb{height:23.072000px;}
.h4{height:31.460000px;}
.h5{height:31.724000px;}
.h6{height:34.320000px;}
.h3{height:34.608000px;}
.h9{height:36.050000px;}
.h8{height:36.920000px;}
.ha{height:37.492000px;}
.h2{height:51.120000px;}
.h7{height:102.240000px;}
.h1{height:1028.637255px;}
.h0{height:1237.176471px;}
.w1{width:816.973856px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x4{left:86.477073px;}
.x1{left:519.341689px;}
.x2{left:547.178316px;}
.x3{left:862.944335px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.853556pt;}
.ls3{letter-spacing:0.887699pt;}
.ls0{letter-spacing:1.229121pt;}
.ls2{letter-spacing:2.458243pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-646.948017pt;}
._a{margin-left:-433.439397pt;}
._8{margin-left:-392.765724pt;}
._5{margin-left:-318.789690pt;}
._3{margin-left:-262.492519pt;}
._2{margin-left:-4.547749pt;}
._b{margin-left:-3.042075pt;}
._1{margin-left:-1.229121pt;}
._0{width:1.229121pt;}
._c{width:2.261925pt;}
._d{width:3.192301pt;}
._f{width:4.566527pt;}
._e{width:6.102929pt;}
._10{width:7.425941pt;}
._4{width:242.274497pt;}
._6{width:298.010711pt;}
._9{width:373.874812pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:42.677824pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:122.912134pt;}
.y2a{bottom:49.066667pt;}
.y27{bottom:49.266667pt;}
.y29{bottom:61.866667pt;}
.y26{bottom:68.466667pt;}
.y28{bottom:74.666667pt;}
.y25{bottom:86.066667pt;}
.y24{bottom:103.666667pt;}
.y1a{bottom:122.400000pt;}
.y0{bottom:128.666667pt;}
.y19{bottom:140.000000pt;}
.y18{bottom:175.200000pt;}
.y9{bottom:183.061333pt;}
.y17{bottom:192.800000pt;}
.y8{bottom:210.400000pt;}
.y6{bottom:227.977333pt;}
.y7{bottom:228.000000pt;}
.y16{bottom:245.600000pt;}
.y5{bottom:255.316000pt;}
.y15{bottom:280.800000pt;}
.y4{bottom:282.654667pt;}
.y14{bottom:298.400000pt;}
.y3{bottom:303.994667pt;}
.y2{bottom:331.333333pt;}
.y13{bottom:333.600000pt;}
.y12{bottom:351.200000pt;}
.y1{bottom:358.666667pt;}
.y11{bottom:386.400000pt;}
.y10{bottom:404.000000pt;}
.yf{bottom:439.200000pt;}
.ye{bottom:456.800000pt;}
.yd{bottom:492.002667pt;}
.y23{bottom:551.500000pt;}
.y22{bottom:575.500000pt;}
.y21{bottom:599.500000pt;}
.y20{bottom:623.500000pt;}
.y1f{bottom:647.500000pt;}
.y1e{bottom:671.500000pt;}
.y1d{bottom:695.500000pt;}
.y1c{bottom:719.500000pt;}
.y1b{bottom:743.500000pt;}
.yc{bottom:780.266667pt;}
.yb{bottom:814.933333pt;}
.ya{bottom:837.600000pt;}
.hb{height:19.693255pt;}
.h4{height:26.852887pt;}
.h5{height:27.078226pt;}
.h6{height:29.294059pt;}
.h3{height:29.539883pt;}
.h9{height:30.770711pt;}
.h8{height:31.513305pt;}
.ha{height:32.001540pt;}
.h2{height:43.633808pt;}
.h7{height:87.267615pt;}
.h1{height:878.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:697.333333pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x4{left:73.813067pt;}
.x1{left:443.287467pt;}
.x2{left:467.047600pt;}
.x3{left:736.571733pt;}
}
